GDB (xrefs)

Public Attributes | List of all members
typedef_hash_table Struct Reference

## Public Attributes
htab_t | table
struct obstack | storage

## Detailed Description

Definition at line 72 of file typeprint.c.

## Member Data Documentation

## ◆ storage

struct obstack typedef_hash_table::storage

Definition at line 78 of file typeprint.c.

Referenced by add_template_parameters(), and create_typedef_hash().

## ◆ table

htab_t typedef_hash_table::table

Definition at line 75 of file typeprint.c.

Referenced by add_template_parameters(), copy_typedef_hash(), create_typedef_hash(), free_typedef_hash(), and recursively_update_typedef_hash().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/typeprint.c